



/* ----------------------------------------------------------------------------------------------------- */
/* SECTION: NEWS */
/* ----------------------------------------------------------------------------------------------------- */
#section-news {
	padding: 0;
	margin: 0;
}


#slidernews .carousel-inner {
	color: #fff;
	overflow: hidden;
	background-color: #232323;
	/*background-image: linear-gradient(135deg, #0061f2 0%, rgba(105, 0, 199, 0.8) 100%) !important;*/
	/* ezek itt szerpeljenek mert csak a szöveget mozgatjuk a hátteret nem! */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


#slidernews .carousel-item {
	color: #fff;
	min-height: 22rem; /* itt szerepeljen */
	text-align: center;
}


#slidernews .carousel-item:after {
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}


#slidernews .carousel-caption {
	position: absolute;
	z-index: 1; /* az indicators z-index értéke: 2 ez alatt kell legyen ha azt akarjuk h működjenek az indikator gombok */
	top: 0;
	right: 15%;
	bottom: 0;	
	left: 15%;
	color: #fff;
	/*border: 1px solid red;*/
	margin: 0;
	padding: 0;
	text-align: center;
}


#slidernews .carousel-caption h4 {
	font-size: 1.8rem;
	color: #fff;
	font-weight: 500;
	padding-top: 1.8rem;
	/*text-shadow: 1px 1px 2px #222222, 1px 5px 5px #333333;*/
}


#slidernews .carousel-caption p {
	color: #fff;
	font-size: 1.1rem;
}


#slidernews .carousel-video-item {
	position: absolute;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}








/* ----------------------------------------------------------------------------------------------------- */
/* SECTION: PAGE TITLE */
/* ----------------------------------------------------------------------------------------------------- */









/* ----------------------------------------------------------------------------------------------------- */
/* OTHERS */
/* ----------------------------------------------------------------------------------------------------- */










/* ----------------------------------------------------------------------------------------------------- */
/* SECTION: LIST "A" */
/* ----------------------------------------------------------------------------------------------------- */
#section-list-a {
	/*background-color: #f6f6f6;*/
}

#section-list-a .service-list {
	border: none !important;
}

#section-list-a .service-list font {
	padding-top: .25rem;
	padding-left: .2rem;
}

#section-list-a .lni-chevron-right-circle {
	color: fuchsia !important;
	padding: .6rem;
	padding-left: 0;
}

#section-list-a .list-group {
	padding-right: 0;
}


#section-list-a .list-group-item {
	background-color: transparent !important;
}





/* ----------------------------------------------------------------------------------------------------- */
/* SECTION: LIST "B" */
/* ----------------------------------------------------------------------------------------------------- */
#section-list-b {
	background-color: #f6f6f6;
}

#section-list-b .service-list {
	border: none !important;
}

#section-list-b .service-list font {
	padding-top: .25rem;
	padding-left: .2rem;
}

#section-list-b .lni-chevron-right-circle {
	color: fuchsia !important;
	padding: .6rem;
	padding-left: 0;
}

#section-list-b .list-group {
	padding-right: 0;
}


#section-list-b .list-group-item {
	background-color: transparent !important;
}







/* ----------------------------------------------------------------------------------------------------- */
/* SECTION: LIST "C" */
/* ----------------------------------------------------------------------------------------------------- */
#section-list-c {
	/*background-color: #f6f6f6;*/
}

#section-list-c .service-list {
	border: none !important;
}

#section-list-c .service-list font {
	padding-top: .25rem;
	padding-left: .2rem;
}

#section-list-c .lni-chevron-right-circle {
	color: fuchsia !important;
	padding: .6rem;
	padding-left: 0;
}

#section-list-c .list-group {
	padding-right: 0;
}


#section-list-c .list-group-item {
	background-color: transparent !important;
}









/* ----------------------------------------------------------------------------------------------------- */
/* RESPONSIVE CSS */
/* ----------------------------------------------------------------------------------------------------- */


/* asztali 64em = 1024px (if parent element font size 16px -> what is the base unit) */
@media (min-width: 64em) {
	
	/* ----------------------------------------------------------------------------------------------------- */	
	/* SLIDER-NEWS */
	/* ----------------------------------------------------------------------------------------------------- */
	#slidernews .carousel-item {
		min-height: 22rem;
	}
	#slidernews .carousel-caption h4 {
		font-size: 2.5rem;
		line-height: 140%;
		padding-top: 3rem;
	}
	#slidernews .carousel-caption p {
		font-size: 1.5rem;
		line-height: 140%;
	}
	
	
	
	
}










